[![logo](https://www.hongsnet.net/images/logo.gif)](https://www.hongsnet.net)

# Node Resource ITEMS

> Prometheus Alert Rule을 이용한 각종 Metric 기준 및 구성을 진행한다.


| NO | ITEM | 바로가기 | 비고 |
| ------ | ------ | ------ | ------ |
| 1 | Node(Host) **Down** | [GO](./DOWN/) |  |
| 2 | Node CPU **Steal** | [GO](./STEAL/) |  |
| 3 | Node **HIGH CPU** Load | [GO](./CPULOAD/) |  |
| 4 | Node CPU Context Switching **Heavy** | [GO](./CONTEXTSWITCHING/) |  |
| 5 | Node **High** Load Average(15 minute) | [GO](./LOADAVERAGE/) |  |
| 6 | Node Memory **Low Free** | [GO](./MEMORYLOW/) |  |
| 7 | Node Memory **High Rate Page Fault** | [GO](./MEMORYPAGEFAULT/) |  |
| 8 | Node **Swap** Filling Up | [GO](./SWAPFILLINGUP/) |  |
| 9 | Node Clock **Skew** | [GO](./CLOCKSKEW/) |  |
| 10 | Node Clock **NotSyncing** | [GO](./CLOCKSYNC/) |  |
| 11 | Node **iptables** Conntrack Limited | [GO](./IPTABLES/) |  |
| 12 | Node DISK **low Space** | [GO](./DISKSPACE/) |  |
| 13 | Node DISK **High Read** Rate | [GO](./DISKREADHIGH/) |  |
| 14 | Node DISK **High Write** Rate | [GO](./DISKWRITEHIGH/) |  |
| 15 | Node Network Traffic High Trhoughtput **IN** | [GO](./NETWORKTRAFFICIN/) |  |
| 16 | Node Network Traffic High Trhoughtput **OUT** | [GO](./NETWORKTRAFFICOUT/) |  |
| 17 | Node Network Traffic **Receive Errors** | [GO](./NETWORKTRAFFICRECVERROR/) |  |
| 18 | Node Network Traffic **Transmit Errors** | [GO](./NETWORKTRAFFICTRASERROR/) |  |
| 19 | Node Network **Interface Overload** | [GO](./NETWORKINTERFACEOVERLOAD/) |  |
